@media (max-width:1700px) {
    .page_bnr {
        padding: 250px 0 50px 0;
    }
    body.single.single-attorneys .page_bnr {
        padding: 250px 0 10px 0;
    }
    body.single.single-attorneys h4.title {
        margin: 0 0 55px 0 !important;
    }
}
@media (max-width:1600px) {
    .container1 {
        max-width: 1400px;
    }
    .page_bnr {
        background-position: center;
    }
	.page_default .genpg-rite h1,
    .page_title h1,
    .page_title h2 {
        font-size: 55px;
    }
    .page_default {
        padding: 0 0 100px 0;
    }
    .page_default .genpg-rite .in-attrny-cnt {
        padding: 12px;
    }
    .page_default .genpg-rite .in-attrny-list {
        margin-bottom: 95px;
        row-gap: 38px;
        column-gap: 28px;
    }
    .page_default .genpg-rite h2 {
        font-size: 45px;
    }
    .page_default .genpg-rite .in-case-list {
        gap: 40px;
    }
    .page_default .genpg-rite h3 {
        font-size: 38px;
    }
    .page_default .genpg-rite h5 {
        font-size: 28px;
    }
    .page_default.contact_pg .contact-list {
        padding: 50px 0 70px;
    }
    .page_default.practic_areas .genpg-rite .inn-practc-list {
        gap: 50px;
    }
    .page_default .genpg-rite h4 {
        font-size: 34px;
    }
    .genpg-lft .sidebar-testi .testi-item p {
        font-size: 20px;
    }
    .page_default.single-blogpg .genpg-rite .blog-post-img:before {
        border-left-width: 15px;
        border-bottom-width: 15px;
    }
    .page_default.single-blogpg .genpg-rite .blog-post-img {
        padding: 0 0 17px 17px;
        margin-bottom: 35px;
    }
    .page_default.single-blogpg .genpg-rite .post-meta {
        gap: 5px;
    }
    .page_default.single-blogpg .genpg-rite .post-meta {
        margin: 0 0 20px 0;
    }
    .page_default.single-blogpg .genpg-rite .post-dt,
    .page_default.single-blogpg .genpg-rite .post-category a, 
	.post-author,
	.post-author a {
        font-size: 19px;
    }
    .page_default.single-blogpg .genpg-rite .page-navi-block a {
        font-size: 18px;
        padding: 15px 22px;
    }
    .genpg-lft .blog-archives .widget input,
    .genpg-lft .blog-archives .widget select {
        font-size: 19px;
        padding: 20px 40px 20px 20px;
    }
    .page_default.single-blogpg .genpg-rite .blog-post-img:before {
        border-left-width: 12px;
        border-bottom-width: 12px;
        left: 5px;
        bottom: 5px;
    }
    .page_default.single-blogpg .genpg-rite .blog-post-img {
        margin-bottom: 30px;
    }
    .genpg-lft .blog-archives .widget input,
    .genpg-lft .blog-archives .widget select {
        padding: 15px 40px 15px 20px;
    }
    .genpg-lft .blog-archives .widget .widget-title,
    .genpg-lft .widget.testi .widget-title {
        font-size: 28px;
        margin-bottom: 10px;
    }
    .page_default .genpg-rite .inn-pract-blk {
        padding: 23px 50px 30px 50px;
    }
    .page_default.general.review_page .genpg-rite .testi-item {
        padding: 50px 30px;
    }
    .page_default.general.review_page .genpg-rite .star-rat {
        margin-bottom: 35px;
    }
    .page_default.general.review_page .genpg-rite .testi-item h5 {
        margin-bottom: 35px;
    }
    .page_default.general.review_page .genpg-rite .testi-item p {
        font-size: 20px;
        line-height: 1.7;
        margin-bottom: 45px;
    }
	    .page_default .genpg-rite .in-case-list .itm h5 {
        font-size: 20px;
    }
}
@media (max-width:1440px) {
    .container1 {
        max-width: 1200px;
    }
    .page_title h1,
    .page_title h2, 
	.page_default .genpg-rite h1 {
        font-size: 48px;
    }
    .page_default .genpg-rite .in-case-list .itm h5 {
        font-size: 17px;
    }
    .page_default .genpg-rite .in-case-list .itm {
        width: 31%;
    }
    .page_bnr {
        padding: 180px 0 40px 0;
    }
    body.single.single-attorneys .page_bnr {
        padding: 180px 0 10px 0;
    }
    body.single.single-attorneys h4.title {
        margin: 0 0 50px 0 !important;
    }
    .page_default {
        padding: 0 0 80px 0;
    }
    .page_default .genpg-rite .in-attrny-list {
        margin-bottom: 75px;
        row-gap: 30px;
        column-gap: 25px;
    }
    .page_default .genpg-rite .in-attrny-cnt h5 {
        font-size: 15px;
    }
    .page_default .genpg-rite h2 {
        font-size: 42px;
    }
    .page_default .genpg-rite p,
    .page_default .genpg-rite li,
    .page_default .genpg-rite  {
        font-size: 19px;
    }
    .page_default .genpg-rite p,
    .page_default .genpg-rite {
        margin: 0 0 20px 0;
    }
    .page_default .genpg-rite .cnt p {
        font-size: 16px;
    }
    .page_default .genpg-rite .in-case-list .itm {
        padding: 40px 30px 45px 30px;
    }
    .page_default .genpg-rite h3 {
        font-size: 34px;
        margin: 0px 0 15px 0;
    }
    .page_default .genpg-rite h5 {
        font-size: 24px;
        margin: 0px 0 15px 0;
    }
    .page_default .genpg-rite .in-case-list {
        gap: 22px;
        justify-content: space-between;
    }
    .page_default.contact_pg .contact-list .loc::before {
        transform: scale(0.9);
    }
    .page_default.contact_pg .contact-list {
        padding: 36px 0 60px;
    }
    .page_default.contact_pg .contact-list .loc::before {
        left: 10px;
    }
    .page_default.contact_pg .contact-list {
        gap: 23px;
    }
    .page_default.contact_pg .contact-list .loc {
        width: 32.1%;
        padding: 20px 20px 20px 101px;
    }
    .page_default.practic_areas .genpg-rite .inn-practc-list {
        gap: 40px;
    }
    .page_default .genpg-rite .inn-about-imge {
        margin-bottom: 20px;
    }
    .page_default .genpg-rite h4 {
        font-size: 30px;
        margin: 0 0 15px 0;
    }
    .genpg-lft .sidebar-testi .testi-item .star-rat {
        margin-bottom: 40px;
    }
    .genpg-lft .sidebar-testi .testi-item p {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .genpg-lft .sidebar-testi.owl-carousel .owl-nav {
        transform: scale(0.8);
    }
    .page_default .genpg-rite .in-attorney-img {
        border-right-width: 22px;
        width: 59.4%;
    }
    .page_default .genpg-rite .list-itms .items a {
        font-size: 25px;
    }
    .page_default .genpg-rite li {
        padding-left: 25px;
    }
    .page_default .genpg-rite ul li:before {
        width: 12px;
        height: 12px;
    }
    .page_default .genpg-rite .inn-pract-blk {
        padding: 23px 40px 30px 40px;
    }
    .page_default .genpg-rite .inn-pract-blk-cont {
        padding: 30px 38px 45px 38px;
    }
    .page_default.general.review_page .genpg-rite .testi::after {
        top: -15px;
    }
    .page_default.general.review_page .genpg-rite .star-rat {
        margin-bottom: 30px;
    }
    .page_default.general.review_page .genpg-rite .testi-item h5 {
        margin-bottom: 25px;
    }
    .page_default.general.review_page .genpg-rite .testi-item p {
        font-size: 19px;
        line-height: 1.6;
        margin-bottom: 35px;
    }
    .page_default .genpg-rite h6 {
        font-size: 24px;
    }
    .page_default.general.review_page .genpg-rite .testimonials {
        gap: 25px;
        justify-content: center;
    }
    .page_default.blog_pg .genpg-rite .blg-cntblk {
        gap: 16px;
    }
    .page_default.blog_pg .genpg-rite .nav-links {
        margin-top: 35px;
    }
    .page_default.blog_pg .genpg-rite .nav-links .next.page-numbers,
    .page_default.blog_pg .genpg-rite .nav-links .prev.page-numbers {
        transform: scale(0.9);
    }
    .genpg-rite {
        width: 68.5%;
    }
    .genpg-lft {
        width: 28%;
    }
    .genpg-lft .gform-theme--foundation .gfield--width-seven-twelfths {
        grid-column: span 10;
    }
    .genpg-lft .widget,
    .genpg-lft .blog-archives {
        margin-bottom: 40px;
        padding: 45px 25px;
    }
    .light-box-case-results h3 {
        font-size: 40px;
        margin: 0 0 15px 0;
    }
    .light-box-case-results h5 {
        font-size: 26px;
        margin: 0 0 15px 0;
    }
    .light-box-case-results p {
        font-size: 19px;
    }
    .page_default .genpg-lft .single-attrny-cnt h3 {
        font-size: 27px;
        margin: 0 0 24px 0;
    }
    .page_default .genpg-lft .single-attrny-cnt h6 {
        font-size: 22px;
        margin: 0 0 25px;
    }
    .page_default .genpg-lft .single-attrny-cnt p,
    .single-attrny-cnt a {
        font-size: 26px;
    }
    .page_default .genpg-lft .single-attrny-cnt {
        padding: 30px;
    }
    .page_default .genpg-lft .attrny.mail a {
        padding: 13px;
        font-size: 19px;
    }
    .page_default .genpg-rite h2 a:before {
        width: 13px;
        height: 13px;
    }
    .page_default .genpg-rite .accordion-section-title{
        padding: 17px 46px 17px 25px;
    }
    .page_default .genpg-rite h2 a {
        font-size: 22px;
    }
    .genpg-lft section.widget ul {
        padding: 0 13px;
    }
    .genpg-lft section.widget_recent_entries ul li a:before {
        top: 17px;
    }
    .page_default .genpg-rite .inn-attrny-list {
        gap: 40px 23px;
    }
}
@media (max-width:1240px) {
    .container1 {
        max-width: 970px;
    }
    .page_bnr {
        padding: 150px 0 30px 0;
    }
    body.single.single-attorneys .page_bnr {
        padding: 150px 0 10px 0;
    }
    .genpg-lft .menu-item-has-children>button {
        top: 0px;
        font-size: 35px;
    }
    body.single.single-attorneys h4.title {
        margin: 0 0 40px 0 !important;
    }
    .testi-video:before {
        transform: scale(0.8);
    }
    .light-box-case-results h3 {
        font-size: 35px;
        margin: 0 0 15px 0;
    }
    .light-box-case-results h5 {
        font-size: 23px;
        margin: 0 0 15px 0;
    }
    .light-box-case-results p {
        font-size: 18px;
    }
    .genpg-lft {
        width: 29%;
    }
    .genpg-rite {
        width: 68%;
    }
    .genpg-lft .widget .gform_wrapper .top_label input,
    .genpg-lft .widget .gform_wrapper select,
    .gform_wrapper .top_label textarea {
        font-size: 15px !important;
        padding: 14px 10px !important;
    }
    .page_title h1,
    .page_title h2,
.page_default .genpg-rite h1 {
        font-size: 42px;
    }
    .page_default {
        padding: 0 0 60px 0;
    }
    .page_default .genpg-rite .in-attrny-list {
        margin-bottom: 55px;
        row-gap: 20px;
        column-gap: 20px;
    }
    .page_default .genpg-rite .in-attrny-cnt h5 {
        font-size: 13px;
        letter-spacing: -0.5px;
    }
    .page_default .genpg-rite h2 {
        font-size: 38px;
        margin: 0 0 10px 0;
    }
    .page_default .genpg-rite p,
    .page_default .genpg-rite li,
	.page_default .genpg-rite {
        font-size: 18px;
        line-height: 1.6;
    }
    .page_default .genpg-rite p,
	.page_default .genpg-rite {
        margin: 0 0 15px 0;
    }
    .page_default .genpg-rite .cnt p {
        font-size: 13px;
        padding: 10px 0;
    }
    .page_default .genpg-rite .in-case-list {
        gap: 25px;
    }
    .page_default .genpg-rite .in-case-list .itm {
        padding: 30px 20px 30px 25px;
    }
    .page_default .genpg-rite h3 {
        font-size: 30px;
        margin: 0px 0 10px 0;
    }
    .page_default .genpg-rite li {
        padding-left: 20px;
    }
    .page_default .genpg-rite ul li:before {
        width: 10px;
        height: 10px;
    }
    .page_default .genpg-rite h5 {
        font-size: 22px;
        margin: 0px 0 10px 0;
    }
    .page_default .genpg-rite .in-case-list .itm::before {
        width: 40%;
        height: 27.7%;
        left: -8px;
        top: -8px;
        border-top-width: 8px;
        border-left-width: 8px;
    }
    .page_default .genpg-rite .in-case-list {
        gap: 18px;
    }
    .page_default .genpg-rite .in-case-list .itm h5 {
        font-size: 15px;
    }
    .page_default .genpg-rite p br,
	.page_default .genpg-rite br {
        display: none;
    }
    .page_default.contact_pg .contact-list {
        padding: 20px 0 30px;
    }
    .page_default.contact_pg .contact-list {
        gap: 15px;
    }
    .page_default.contact_pg .contact-list .loc::before {
        transform: scale(0.7);
        left: 0;
    }
    .page_default.contact_pg .contact-list .loc {
        width: 37.1%;
        padding: 20px 20px 20px 88px;
    }
    .page_default.practic_areas .genpg-rite .inn-practc-list {
        gap: 30px;
    }
    .page_default.practic_areas .genpg-rite .inn-pract-cont {
        bottom: 28px;
    }
    .genpg-lft section.widget_nav_menu,
    .genpg-lft section.widget_recent_entries {
        padding: 35px 0 15px;
    }
    .genpg-lft .widget .widget-title,
    .genpg-lft .widget .gform_heading .gform_title {
        font-size: 35px;
    }
    .genpg-lft .widget:before,
    .genpg-lft .blog-archives:before {
        height: 7px;
    }
    .genpg-lft .widget:after,
    .genpg-lft .blog-archives:after {
        height: 7px;
    }
    .genpg-lft section.widget ul {
        padding: 0 12px;
    }
    .genpg-lft .widget ul li.menu-item-has-children>a:after {
        font-size: 34px;
        top: 0px;
    }
    .genpg-lft .widget ul li a {
        font-size: 16px;
        padding: 8px 8px 8px 25px;
    }
    .genpg-lft section.widget_recent_entries ul li a:before {
        top: 14px;
        left: 6px;
    }
    .genpg-lft .widget ul li a:before {
        width: 8px;
        height: 8px;
        left: 5px;
        top: 14px;
    }
    .genpg-lft section.widget ul li {
        margin: 0 0 0px 0;
    }
    .page_default .genpg-rite h4 {
        font-size: 25px;
        margin: 0 0 10px 0;
    }
    .genpg-lft .widget,
    .genpg-lft .blog-archives {
        margin-bottom: 30px;
        padding: 35px 20px;
    }
    .genpg-lft .sidebar-testi .testi-item p {
        font-size: 16px;
    }
    .genpg-lft .sidebar-testi .testi-item h5, .genpg-lft .sidebar-testi .testi-item span {
        font-size: 18px;
    }
    .genpg-lft .sidebar-testi.owl-carousel .owl-nav {
        transform: scale(0.7);
    }
    .page_default .genpg-rite .list-itms .items a {
        font-size: 20px;
    }
    .page_default .genpg-rite .list-itms .items h6 {
        font-size: 20px;
        margin: 0 0 5px;
    }
    .page_default .genpg-rite .items {
        padding: 0px 0px 0px 55px;
        margin-bottom: 30px;
    }
    .page_default .genpg-rite .atrny-btn a {
        padding: 15px 20px 15px 16px;
        font-size: 20px;
    }
    .page_default .genpg-rite .in-attorney-img-cnt {
        width: 38.6%;
        padding: 0px 0 0 20px;
    }
    .page_default .genpg-rite .in-attorney-lst {
        margin-bottom: 25px;
    }
    .page_default .genpg-rite .inn-pract-blk-cont h5 {
        padding: 0 0 15px 0;
        margin: 0 0 20px 0;
    }
    .page_default .genpg-rite .inn-pract-blk {
        padding: 23px 30px 30px 30px;
    }
    .page_default .genpg-rite .inn-pract-blk-cont {
        padding: 30px 20px 30px 20px;
    }
    .page_default .genpg-rite .inn-pract-blk-cont p {
        line-height: 1.7;
    }
    .page_default.general.review_page .genpg-rite .testi-item {
        padding: 40px 20px;
    }
    .page_default.general.review_page .genpg-rite .star-rat {
        margin-bottom: 24px;
    }
    .page_default.general.review_page .genpg-rite .testi-item h5 {
        margin-bottom: 20px;
        font-size: 19px;
    }
    .page_default.general.review_page .genpg-rite .testi-item p {
        font-size: 17px;
        line-height: 1.5;
        margin-bottom: 20px;
    }
    .page_default.general.review_page .genpg-rite .testimonials {
        gap: 20px;
    }
    .page_default.general.review_page .genpg-rite .testi::after {
        transform: scale(0.9);
    }
    .page_default.blog_pg .genpg-rite .blg-cntblk {
        gap: 10px;
    }
    .page_default.blog_pg .genpg-rite .post-item {
        padding: 20px 20px 31px 20px;
    }
    .page_default .genpg-rite .post-category ul li,
    .page_default .genpg-rite .post-dt {
        font-size: 19px;
        margin: 0 0 10px 0;
    }
    .page_default.blog_pg .genpg-rite .nav-links {
        margin-top: 25px;
    }
    .page_default.blog_pg .genpg-rite .nav-links .next.page-numbers,
    .page_default.blog_pg .genpg-rite .nav-links .prev.page-numbers {
        transform: scale(0.8);
    }
    .page_default.blog_pg .genpg-rite .nav-links span,
    .page_default.blog_pg .genpg-rite .nav-links a {
        font-size: 27px;
        padding: 2px 0 0;
    }
    .page_default.blog_pg .genpg-rite .post-cnt p {
        font-size: 17px;
    }
    .page_default .genpg-lft .single-attrny-cnt {
        padding: 25px 20px;
    }
    .page_default .genpg-lft .single-attrny-cnt h3 {
        font-size: 23px;
        margin: 0 0 15px 0;
    }
    .page_default .genpg-lft .single-attrny-cnt h6 {
        font-size: 19px;
        margin: 0 0 20px;
    }
    .page_default .genpg-lft .attrny:before {
        transform: scale(0.9);
    }
    .page_default .genpg-lft .attrny {
        position: relative;
        padding-left: 48px;
    }
    .page_default .genpg-lft .single-attrny-cnt p,
    .single-attrny-cnt a {
        font-size: 22px;
    }
    .page_default .genpg-lft .attrny.mail a {
        padding: 12px 13px;
        font-size: 16px;
    }
    .page_default .genpg-rite .accordion-section-title {
        padding: 15px 40px 15px 22px;
    }
    .page_default .genpg-rite h2 a {
        font-size: 20px;
    }
    .page_default .genpg-rite .in-attrny-cnt {
        padding: 7px;
    }
    a.cmn-btn {
        padding: 18px 20px;
        font-size: 16px;
    }
    .page_default .genpg-rite .inn-award-blk {
        margin-bottom: 40px;
    }
    .page_default .genpg-rite .inn-attrny-list {
        gap: 30px 19px;
    }
    .page_default .genpg-rite .inn-attrny-cnt h4 {
        margin: 0 0 7px;
        font-size: 30px;
    }
    .page_default .genpg-rite .inn-attrny-cnt h6 {
        margin: 0 0 6px;
        font-size: 21px;
    }
    .page_default .genpg-rite .inn-attrny-cnt p {
        margin: 0 0 15px;
        font-size: 16px;
        line-height: 1.5;
    }
    .page_default .genpg-rite .inn-attrny-image {
        width: 45%;
    }
    .genpg-lft .gform-theme--framework .gform-field-label--type-inline {
    font-size: 14px;
    }
    .genpg-lft .widget input#choice_7_12_1 {
    margin-right: 3px !important;
}
}
@media (max-width:991px) {
    .container1 {
        max-width: 720px;
    }
    .page_title h1,
    .page_title h2,
.page_default .genpg-rite h1 {
        font-size: 38px;
    }
    .page_default .genpg-rite .in-case-list .itm h5 {
        font-size: 15px;
    }
	.youtube-accordion-blk {
    gap: 10px;
    margin-bottom: 10px;
    flex-direction: column;
    align-items: center;
}
	.youtube-accordion-blk .sngl-prfl-btm-cnt, .youtube-blk{ width:100%;}
    .page_bnr {
        padding: 200px 0 30px 0;
    }
    body.single.single-attorneys .page_bnr {
        padding: 200px 0 10px 0;
    }
    .page_default .genpg-rite .in-attrny-cnt {
        padding: 6px;
    }
    .page_default .genpg-rite .in-attrny-itm {
        width: 30%;
    }
    .page_default .genpg-rite .inn-attrny-list {
        gap: 20px;
        flex-direction: column;
    }
    .page_default .genpg-rite .inn-attrny-blk {
        width: 100%;
        max-width: 600px;
        margin: auto;
    }
    .page_default .genpg-rite .inn-attrny-cnt h4 {
        font-size: 26px;
    }
    .page_default .genpg-rite .inn-attrny-cnt {
        width: 100%;
        padding: 20px;
    }
    .page_default .genpg-rite .inn-attrny-image {
        width: 100%;
        max-width: 260px;
    }
    .page_default .genpg-rite .in-attrny-cnt h5 {
        font-size: 12px;
        letter-spacing: 0px;
    }
    .page_default .genpg-rite .in-attrny-list {
        margin-bottom: 40px;
        row-gap: 15px;
        column-gap: 15px;
    }
    .page_default .genpg-rite h2 {
        font-size: 32px;
    }
    .page_default .genpg-rite p,
    .page_default .genpg-rite li,
	.page_default .genpg-rite  {
        font-size: 17px;
    }
    .page_default.contact_pg .contact-list .loc {
        width: 48.1%;
        padding: 15px 20px 15px 88px;
    }
    .page_default .genpg-rite h3 {
        margin: 0px 0 10px 0;
    }
    .page_default.practic_areas .genpg-rite .inn-practc-list {
        gap: 14px;
    }
    .page_default.practic_areas .genpg-rite .inn-pract-blk {
        width: 32%;
        padding: 7px;
        border-width: 2px;
    }
    .genpg-rite {
        width: 100%;
        float: none;
        margin: 0 0 30px;
    }
    .genpg-lft {
        width: 100%;
        float: none;
        max-width: 320px;
        margin: auto;
    }
    .page_default.single-blogpg .genpg-rite .page-navi {
        margin-bottom: 30px;
    }
    .page_default .genpg-rite .inn-pract-blk-cont h5 {
        padding: 0 0 10px 0;
    }
    .page_default .genpg-rite li {
        margin: 0 0 10px 0;
    }
    .page_default.general.review_page .genpg-rite .testimonials {
        column-count: 2;
    }
    .page_default.blog_pg .genpg-rite .nav-links {
        margin: 15px 0 20px;
    }
    .page_default .genpg-rite .in-case-list {
        justify-content: center;
    }
    .page_default .genpg-lft .single-attrny-img img {
        width: 100%;
        display: block;
        height: 400px;
        object-fit: cover;
        object-position: top center;
    }
    .page_default .genpg-rite .in-case-list .itm {
        padding: 30px 20px 30px 25px;
        width: 100%;
        max-width: 320px;
    }
    .page_default.general.review_page .genpg-rite .testi-item {
        padding: 40px 20px;
        width: 100%;
        max-width: 320px;
    }
    .genpg-lft .widget input#choice_7_12_1 {
    margin-right: 10px !important;
}
}
@media (max-width:767px) {
    .container1 {
        max-width: 100%;
        padding: 0 15px;
    }
    .page_default {
        padding: 0 0 40px 0;
    }
    body.single.single-attorneys .page_bnr {
        padding: 220px 0 5px 0;
    }
    body.single.single-attorneys h4.title {
        margin: 0 0 30px 0 !important;
    }
    .testi-video {
        width: 100%;
        margin: 0 auto 25px;
        max-width: 480px;
    }
    .testi-video:before {
        transform: scale(0.6);
    }
    .page_default .genpg-rite .in-case-list {
        column-count: 1;
        text-align: center;
    }
    .page_bnr {
        padding: 233px 0 30px 0;
    }
    .page_default .genpg-rite .in-attrny-itm {
        width: 100%;
        max-width: 250px;
    }
    .page_default .genpg-rite .in-attrny-list {
        margin-bottom: 30px;
    }
    .page_default .genpg-rite h2 {
        font-size: 28px;
    }
    .page_default .genpg-rite p,
    .page_default .genpg-rite li,
	.page_default .genpg-rite {
        font-size: 16px;
        line-height: 1.5;
    }
    .page_default .genpg-rite .in-case-list .itm {
        padding: 25px 20px 30px 25px;
        text-align: left !important;
    }
    .page_default .genpg-rite h3 {
        font-size: 24px;
        margin: 0px 0 10px 0;
    }
    .page_default.contact_pg .contact-list {
        flex-direction: column;
        gap: 10px;
    }
    .page_default.contact_pg .contact-list .loc {
        width: 100%;
        padding: 15px 15px 15px 78px;
        max-width: 320px;
        margin: auto;
    }
    .page_default.contact_pg .contact-list .loc::before {
        transform: scale(0.6);
        left: 0;
    }
    .page_default.contact_pg .contact-list {
        padding: 10px 0 20px;
    }
    .page_default.practic_areas .genpg-rite .inn-practc-list {
        gap: 10px;
    }
    .page_default.practic_areas .genpg-rite .inn-pract-blk {
        width: 48%;
        padding: 6px;
    }
    .page_default .genpg-rite h5 {
        font-size: 22px;
    }
    .page_default.practic_areas .genpg-rite .inn-pract-cont {
        bottom: 20px;
    }
    .page_default.single-blogpg .genpg-rite .blog-post-img {
        margin-bottom: 20px;
    }
    .page_default.single-blogpg .genpg-rite .blog-post-img:before {
        border-left-width: 9px;
        border-bottom-width: 9px;
        left: 7px;
        bottom: 7px;
    }
    .page_default.single-blogpg .genpg-rite .post-meta {
        margin: 0 0 15px 0;
        padding: 8px 15px;
    }
    .page_default.single-blogpg .genpg-rite .post-dt,
    .page_default.single-blogpg .genpg-rite .post-category a,
	.post-author,
	.post-author a{
        font-size: 17px;
    }
    .page_default.single-blogpg .genpg-rite .page-navi-block a {
        font-size: 16px;
        padding: 11px 18px;
    }
    .page_default .genpg-rite .in-attorney-lst {
        flex-direction: column;
    }
    .page_default .genpg-rite .in-attorney-img {
        width: 100%;
        max-width: 320px;
        border: 5px solid #e16e09;
        margin: 0 auto 20px;
    }
    .page_default .genpg-rite .in-attorney-img-cnt {
        width: 100%;
        padding: 0;
        margin: auto;
        max-width: 320px;
    }
    .page_default .genpg-rite .in-attorney-img-cnt h5 {
        margin: 0 0 20px 0;
    }
    .page_default .genpg-rite .items {
        margin-bottom: 25px;
    }
    .page_default .genpg-rite .in-attorney-lst {
        margin-bottom: 20px;
    }
    .page_default .genpg-rite li {
        padding-left: 17px;
    }
    .page_default .genpg-rite ul li:before {
        width: 8px;
        height: 8px;
    }
    .page_default .genpg-rite .inn-pract-blk {
        padding: 20px 20px 20px 20px;
    }
    .page_default .genpg-rite .inn-pract-blk-cont {
        padding: 20px 20px 20px 20px;
    }
    .page_default .genpg-rite .inn-pract-blk-cont h5 {
        padding: 0 0 10px 0;
        margin: 0 0 10px 0;
    }
    .page_default.general.review_page .genpg-rite .testimonials {
        column-count: 1;
        text-align: center;
    }
    .page_default.blog_pg .genpg-rite .post-item {
        width: 100%;
        max-width: 320px;
        margin: 0 auto 10px;
    }
    .page_default.blog_pg .genpg-rite .nav-links {
        gap: 9px;
    }
    .page_default.general.review_page .genpg-rite .testi-item {
        max-width: 380px;
        text-align: left;
    }
    .page_default .genpg-rite .inn-award-blk {
        flex-direction: column;
        padding: 20px;
        max-width: 500px;
        margin: 0 auto 30px;
        border: 1px solid #e16e09;
    }
    .page_default .genpg-rite .inn-award-blk.reverse {
        flex-direction: column;
    }
    .page_default .genpg-rite .inn-award-blk-imge {
        width: 100%;
        max-width: 200px;
        margin: auto;
    }
    .page_default .genpg-rite .inn-award-blk-cont {
        width: 100%;
    }
    .page_default .genpg-rite .inn-award-list-imge {
        width: 100%;
        max-width: 200px;
    }
    .page_default .genpg-rite .inn-award-list {
        justify-content: center;
    }
    .page_default .genpg-rite .inn-attrny-image {
        width: 100%;
        max-width: 100%;
    }
    .page_default .genpg-rite .inn-attrny-cnt {
        width: 100%;
        padding: 20px 0;
    }
    .page_default .genpg-rite .inn-attrny-blk {
        width: 100%;
        max-width: 350px;
        margin: auto;
        flex-direction: column;
        align-items: center;
        padding: 10px;
        border: 1px solid #e16e09;
    }
}
@media (max-width:600px) {
    .page_default .genpg-rite .inn-awards img {
        width: calc((100% / 2) - 28px);
    }
    .page_default .genpg-rite .inn-awards {
        justify-content: center;
    }
}
@media (max-width:480px) {
    .page_default .genpg-rite .in-attrny-itm {
        width: 100%;
        max-width: 320px;
        margin: auto;
    }
    body.single.single-attorneys .page_bnr {
        padding: 200px 0 5px 0;
    }
    .light-box-case-results h3 {
        font-size: 28px;
        margin: 0 0 10px 0;
    }
    .light-box-case-results h5 {
        font-size: 22px;
        margin: 0 0 10px 0;
    }
    .light-box-case-results p {
        font-size: 17px;
    }
    .page_title h1,
    .page_title h2,
.page_default .genpg-rite h1 {
        font-size: 36px;
        border-bottom: none;
        margin: 0 0 7px 0;
    }
    .page_default .genpg-rite .in-attrny-list {
        margin-bottom: 20px;
        row-gap: 10px;
    }
    .page_default .genpg-rite h2 {
        font-size: 25px;
    }
    .page_default .genpg-rite p,
    .page_default .genpg-rite li,
	.page_default .genpg-rite {
        font-size: 15px;
        line-height: 1.4;
    }
    .page_default .genpg-rite .cnt p {
        font-size: 13px;
    }
    .page_default .genpg-rite h3 {
        font-size: 20px;
    }
    .page_default .genpg-rite h5 {
        font-size: 18px;
    }
    .page_default .genpg-rite .in-case-list .itm::before {
        width: 25%;
        height: 25.7%;
        left: -6px;
        top: -6px;
        border-top-width: 6px;
        border-left-width: 6px;
    }
    .page_default .genpg-rite .in-case-list {
        gap: 18px;
    }
    .page_default.contact_pg .contact-list .loc.call p a {
        font-size: 30px;
    }
    .page_default.contact_pg .contact-list .loc {
        padding: 15px 10px 15px 72px;
    }
    .page_default.contact_pg .contact-list .loc::before {
        left: -5px;
    }
    .page_default.practic_areas .genpg-rite .inn-pract-blk {
        width: 100%;
        max-width: 300px;
        padding: 5px;
        border-width: 1px;
    }
    a.cmn-btn {
        padding: 14px 17px;
        font-size: 14px;
    }
    .page_default .genpg-rite h4 {
        font-size: 23px;
        margin: 0 0 10px 0;
    }
    .genpg-lft .sidebar-testi .testi-item:before {
        display: none;
    }
    .genpg-lft .sidebar-testi .testi-item .star-rat {
        margin-bottom: 15px;
    }
    .genpg-lft .widget,
    .genpg-lft .blog-archives {
        margin-bottom: 20px;
    }
    .page_default.single-blogpg .genpg-rite .post-dt,
    .page_default.single-blogpg .genpg-rite .post-category a,
	.post-author,
	.post-author a{
        font-size: 15px;
    }
    .page_default.single-blogpg .genpg-rite .post-meta {
        margin: 0 0 15px 0;
        padding: 7px 10px;
    }
    .page_default.single-blogpg .genpg-rite .blog-post-img {
        margin-bottom: 15px;
    }
    .page_default.single-blogpg .genpg-rite .page-navi-block a {
        font-size: 14px;
        padding: 10px 11px;
    }
    .page_default.general.review_page .genpg-rite .star-rat {
        margin: 0 0 15px -15px;
        transform: scale(0.8);
    }
    .page_default.general.review_page .genpg-rite .testi-item h5 {
        margin-bottom: 10px;
    }
    .page_default.general.review_page .genpg-rite .testimonials {
        column-gap: 10px;
    }
    .page_default .genpg-rite h6 {
        font-size: 22px;
    }
    .page_default.general.review_page .genpg-rite .testi-item h6 {
        line-height: 1.2;
    }
    .page_default.general.review_page .genpg-rite .testi-item:last-child,
    .page_default .genpg-rite .in-case-list .itm:last-child {
        margin: 0 auto 0;
    }
    .page_default .genpg-rite .accordion-section-title {
        padding: 13px 36px 13px 15px;
    }
    .page_default .genpg-rite h2 a {
        font-size: 17px;
    }
        .genpg-lft .gform-theme--framework .gform-field-label--type-inline {
        font-size: 13px;
    }
}